## xfce4-statusnotifier-plugin 0.1.0

=== debian/changelog ===
xfce4-statusnotifier-plugin (0.1.0-0ubuntu1) artful; urgency=medium

  * Initial release (LP: #1709733)

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 09 Aug 2017 19:17:54 -0400
