=== debian/control ===
Source: xfce4-statusnotifier-plugin
Section: xfce
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Sean Davis <smd.seandavis@gmail.com>, Unit 193 <unit193@ubuntu.com>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               intltool,
               libdbusmenu-gtk3-dev (>= 16.04),
               libgtk-3-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               libxfce4util-dev
Standards-Version: 4.0.0
Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-statusnotifier-plugin

Package: xfce4-statusnotifier-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: indicator-renderer
Description: plugin to display status notifiers in the Xfce4 panel
 A small plugin to display status notifiers, including application indicators,
 in the Xfce4 panel as described in freedesktop.org StatusNotifierItem
 specification. Status notifiers are a modern alternative to the system tray.
