## xfce4-statusnotifier-plugin 0.2.0

=== debian/changelog ===
xfce4-statusnotifier-plugin (0.2.0-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 07 Sep 2017 05:59:13 -0400
