=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xfce4-statusnotifier-plugin
 Section: xfce
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Sean Davis <smd.seandavis@gmail.com>, Unit 193 <unit193@ubuntu.com>
 Build-Depends: autotools-dev,
