## xfce4-statusnotifier-plugin 0.2.1

=== debian/changelog ===
xfce4-statusnotifier-plugin (0.2.1-0ubuntu1) devel; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.1.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 03 Nov 2017 06:20:15 -0400
