=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
                libxfce4util-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-statusnotifier-plugin
 
 Package: xfce4-statusnotifier-plugin
