## xfce4-statusnotifier-plugin 0.2.2

=== debian/changelog ===
xfce4-statusnotifier-plugin (0.2.2-1) unstable; urgency=medium

  * d/watch:
    - Update for upstream's move to mirrorbit.
    - Use uscan special strings.
  * New upstream version 0.2.2
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12.
  * d/control:
    - R³: no.
    - Update homepage for move from goodies.xfce.org to docs.xfce.org.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 14 Mar 2020 16:56:03 -0400

xfce4-statusnotifier-plugin (0.2.1-1) unstable; urgency=medium

  [ Sean Davis / Unit 193 ]
  * Initial release (Closes: #891237)

 -- Unit 193 <unit193@ubuntu.com>  Mon, 17 Sep 2018 19:21:32 -0400
