=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 	dh_makeshlibs -X /usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/lib*.so
 
 %:
-	dh  $@ --parallel --with autotools-dev
+	dh  $@
