## xfce4-statusnotifier-plugin 0.2.3

=== debian/changelog ===
xfce4-statusnotifier-plugin (0.2.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + xfce4-statusnotifier-plugin: Add Multi-Arch: same.

  [ Unit 193 ]
  * New upstream version 0.2.3.
  * d/control, d/copyright: Update my email address.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Fri, 05 Feb 2021 02:28:52 -0500
