=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xfce4-statusnotifier-plugin
 Section: xfce
 Priority: optional
-Maintainer: Unit 193 <unit193@ubuntu.com>
+Maintainer: Unit 193 <unit193@debian.org>
 Uploaders: Sean Davis <smd.seandavis@gmail.com>
 Build-Depends: debhelper-compat (= 12),
                intltool,
@@ -12,7 +12,7 @@
                libxfce4util-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-statusnotifier-plugin
 Vcs-Git: https://salsa.debian.org/xfce-extras-team/xfce4-statusnotifier-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-extras-team/xfce4-statusnotifier-plugin
@@ -21,6 +21,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: indicator-renderer
+Multi-Arch: same
 Description: plugin to display status notifiers in the Xfce4 panel
  A small plugin to display status notifiers, including application indicators,
  in the Xfce4 panel as described in freedesktop.org StatusNotifierItem
